<?xml version='1.0' encoding='UTF-8'?>
<webfonts>
	<hash val="3356fa0f74db3997048a3ef43f38f279" />
	<version val="2.0" />
	<key val="google" />
	<url val="http://www.webacappella.com/resources/webfonts/google.json" />
</webfonts>
